Evitar actualizaciones de algunos plugins WordPress

Vale que las actualizaciones (fáciles que no automáticas) de WordPress son una gozada, y que ya es rara la situación en que debamos recurrir a usar un cliente FTP para actualizar nuestro WordPress, un plugin o un tema, pero no siempre hay que actualizarlo todo ¿o si?.

A mi se me ocurren muchas situaciones en que no es conveniente actualizar según qué plugins, por ejemplo:

  • Has modificado el plugin
  • La actualización requiere otra versión de WordPress, PHP, etc
  • La actualización conlleva cambios de funcionamiento que no necesitas
  • La versión actual va perfecta (no siempre hay que actualizar)
  • Has traducido mensajes del plugin manualmente
  • Prefieres actualizar tu por FTP y evitar desastres en directo
  •  … otras

Sea por el motivo que sea no siempre es conveniente lanzarse a actualizar a todo lo nuevo que salga, y menos sin hacer pruebas antes.

Si quieres controlar qué algunos plugins no se puedan actualizar automáticamente a golpe de clic puedes instalar Block specific plugin update, un ídem, que permite definir una lista de plugins que estarán en lista negra, que no se podrán actualizar por el método habitual.

En la página de ajustes marcas la casilla de los que pones en cuarentena y luego tienes que salir y volver a entrar en WordPress para que los cambios tengan efecto para todos los usuarios, tu incluido.

Si te gusta este contenido prueba tambien a suscribirte al canal en YouTube.

AVISO: esta publicación es de hace dos años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

VALORA ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
FlojitoNo está malEstá bienMe ha servidoFantástico (7 votos, promedio: 4,43 de 5)
Cargando…

Al dejar una valoración se recopila la IP para evitar fraudes

Autor: Fernando Tellado

Fernando Tellado, apasionado de WordPress, profesor, consultor y ponente. Maquero cansino, padre de tres hijos y de una perrita Beagle, Bilbaíno de nacimiento, Español de corazón y ciudadano de donde me quieran. Autor del libro WordPress - La tela de la araña. Mi blog personal es Navegando con red, donde he crecido como escritor en la red y ofrezco mis visiones acerca de la Web 2.0 y la blogosfera.

Comparte esta entrada en
468 ad

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas, si ya estás suscrito a nuestra newsletter, para reconocer el estado de tu sesión si la tuvieses y para servir más rápidos los contenidos.

No se captura IPs ni siquiera para el servicio de Analytics así que tu visita es privada.

JSESSIONID, _cfuid, wpSGCachePypass, mailerlite, gdpr, gawp
mailerlite, _cfuid

Cookies de terceros

Usamos cookies de terceros con servicios, también garantes de tu privacidad, que analizan tus usos de navegación para que podamos mejorar los contenidos, si ya estás suscrito al boletín y los elementos compartidos en redes sociales y el formulario de comentarios.

1P_JAR, APISID, CONSENT, HPSID, NID, SAPISID, SID, SIDCC, SSID, disqus_unique, disqusauth
disqus_unique, disqusauth
1P_JAR, APISID, CONSENT, HPSID, NID, SAPISID, SID, SIDCC, SSID

Pin It on Pinterest

Share This
Ir al contenido